Toad World® Forums

Toad Edge support for EDB 11?

Looks like Toad Edge 2.0.9 support PostgreSQL 11 and Enterprise DB 9, and 10. When can we expect Toad Edge to fully support Enterprise DB 11 (which is based upon Postgres 11)?

Thanks

Hi, EDB 11 will be supported in 2.1.0 released in June, improvements for running stored procedures will be in 2.1.1 in July
br.
Miroslav Stanik